.block-breaking-headlines,
.block-breaking-headlines .breaking {
    display: block;
}
.block-breaking-headlines .breaking blox-card::part(meta),
.block-breaking-headlines .breaking blox-card blox-format-date {
    display: none;
}
.block-breaking-headlines .breaking-label {
    display: flex;
    align-items: center;
    padding: 0.5rem 0.75rem;
    min-width: fit-content;
}
.block-breaking-headlines .breaking-label h2 {
    margin-bottom: 0;
    font-size: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
    line-height: var(--blox-body-line-height);
}
.block-breaking-headlines .breaking-label h2.large {
    font-size: 1.5rem;
}
.block-breaking-headlines .breaking-label h2.small {
    font-size: 1.125rem;
}
.block-breaking-headlines .breaking-content {
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    overflow: hidden;
}
.block-breaking-headlines .breaking blox-card {
    --card-body-spacing: 0.25rem;
    --card-content-spacing: 0.5rem;
    flex: 1 0 auto;
    width: 100%;
    padding: 0.5rem 0.75rem;
}
.block-breaking-headlines .breaking-carousel blox-card::part(headline) {
    margin-right: 70px;
}
.block-breaking-headlines .breaking-carousel blox-carousel::part(arrows) {
    margin: 0 0.5rem 0 0;
}
.block-breaking-headlines .breaking-carousel blox-carousel::part(arrow) {
    width: 1.875rem;
    height: 1.875rem;
}
@media (min-width: 576px) {
    .block-breaking-headlines .breaking {   
        display: flex;
        flex-direction: row;
    }
    .block-breaking-headlines .breaking-label h2 {
        max-width: 14rem;
    }
}